Forum OpenACS Q&A: Re: File Storage

11: Re: File Storage (response to 10)
Posted by James Bennin on
Thank you for your concern.  I don't understand how I can have a mismatch version because I downloaded the openacs 4.6.3 tarball.  Should all the packages conform to the norm, which is the version 4.6.3?

Well, how do you think I can solve this mismatch problem?  What do you suggest I do?

12: Re: File Storage (response to 11)
Posted by Randy O'Meara on
Hmmm... In that case, you probably stumbled over a real bug. You could check to see if it's logged. If not you might open a bug and, if you're so inclined, post a patch.